---
data_category: optional
key_path: usage_activity_by_stage.create.projects_enforcing_code_owner_approval
description: Count of users creating projects that require approval by code owners
  for code changes.
product_section: dev
product_stage: create
product_group: group::source code
product_category: source_code_management
value_type: number
status: data_available
time_frame: all
data_source: database
distribution:
- ee
tier:
- premium
- ultimate
performance_indicator_type: []
